Index: branches/rsr.v5.1.dev/web/punbb/lang/English/admin_bans.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/admin_bans.php	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/admin_bans.php	(revision 3)
@@ -0,0 +1,67 @@
+<?php
+
+// Language definitions used in admin_bans.php
+$lang_admin_bans = array(
+
+'No user message'			=>	'No user by that username registered. If you want to add a ban not tied to a specific username just leave the username blank.',
+'No user ID message'		=>	'No user by that ID registered.',
+'User is admin message'		=>	'The user %s is an administrator and can\'t be banned. If you want to ban an administrator, you must first demote him/her.',
+'User is mod message'		=>	'The user %s is a moderator and can\'t be banned. If you want to ban a moderator, you must first demote him/her.',
+'Must enter message'		=>	'You must enter either a username, an IP address or an email address (at least).',
+'Cannot ban guest message'	=>	'The guest user cannot be banned.',
+'Invalid IP message'		=>	'You entered an invalid IP/IP-range.',
+'Invalid e-mail message'	=>	'The email address (e.g. user@domain.com) or partial email address domain (e.g. domain.com) you entered is invalid.',
+'Invalid date message'		=>	'You entered an invalid expire date.',
+'Invalid date reasons'		=>	'The format should be YYYY-MM-DD and the date must be at least one day in the future.',
+'Ban added redirect'		=>	'Ban added. Redirecting âŠ' ,
+'Ban edited redirect'		=>	'Ban edited. Redirecting âŠ',
+'Ban removed redirect'		=>	'Ban removed. Redirecting âŠ',
+
+'New ban head'				=>	'New ban',
+'Add ban subhead'			=>	'Add ban',
+'Username label'			=>	'Username',
+'Username help'				=>	'The username to ban (case-insensitive).',
+'Username advanced help'	=>	'The username to ban (case-insensitive). The next page will let you enter a custom IP and email. If you just want to ban a specific IP/IP-range or email just leave it blank.',
+
+'Ban search head'			=>	'Ban search',
+'Ban search subhead'		=>	'Enter search criteria',
+'Ban search info'			=>	'Search for bans in the database. You can enter one or more terms to search for. Wildcards in the form of asterisks (*) are accepted. To show all bans leave all fields empty.',
+'Date help'					=>	'(yyyy-mm-dd)',
+'Message label'				=>	'Message',
+'Expire after label'		=>	'Expire after',
+'Expire before label'		=>	'Expire before',
+'Order by label'			=>	'Order by',
+'Order by username'			=>	'Username',
+'Order by ip'				=>	'IP',
+'Order by e-mail'			=>	'Email',
+'Order by expire'			=>	'Expire date',
+'Ascending'					=>	'Ascending',
+'Descending'				=>	'Descending',
+'Submit search'				=>	'Submit search',
+
+'E-mail label'				=>	'Email',
+'E-mail help'				=>	'The email or email domain you wish to ban (e.g. someone@somewhere.com or somewhere.com). See "Allow banned email addresses" in Permissions for more info.',
+'IP label'					=>	'IP address/IP-ranges',
+'IP help'					=>	'The IP address or IP-ranges you wish to ban (e.g. 150.11.110.1 or 150.11.110). Separate addresses with spaces. If an IP is entered already it is the last known IP of this user in the database.',
+'IP help link'				=>	'Click %s to see IP statistics for this user.',
+'Ban advanced head'			=>	'Ban advanced settings',
+'Ban advanced subhead'		=>	'Supplement ban with IP and email',
+'Ban message label'			=>	'Ban message',
+'Ban message help'			=>	'A message that will be displayed to the banned user when he/she visits the board.',
+'Message expiry subhead'	=>	'Ban message and expiry',
+'Ban IP range info'			=>	'You should be very careful when banning an IP-range because of the possibility of multiple users matching the same partial IP.',
+'Expire date label'			=>	'Expire date',
+'Expire date help'			=>	'The date when this ban should be automatically removed (format: yyyy-mm-dd). Leave blank to remove manually.',
+
+'Results head'				=>	'Search Results',
+'Results username head'		=>	'Username',
+'Results e-mail head'		=>	'Email',
+'Results IP address head'	=>	'IP/IP-ranges',
+'Results expire head'		=>	'Expires',
+'Results message head'		=>	'Message',
+'Results banned by head'	=>	'Banned by',
+'Results actions head'		=>	'Actions',
+'No match'					=>	'No match',
+'Unknown'					=>	'Unknown',
+
+);
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/admin_categories.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/admin_categories.php	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/admin_categories.php	(revision 3)
@@ -0,0 +1,29 @@
+<?php
+
+// Language definitions used in admin-categories.php
+$lang_admin_categories = array(
+
+'Must enter name message'		=>	'You must enter a name for the category',
+'Category added redirect'		=>	'Category added. Redirecting âŠ',
+'Category deleted redirect'		=>	'Category deleted. Redirecting âŠ',
+'Delete category head'			=>	'Delete category (together with all forums and posts it contains)',
+'Confirm delete subhead'		=>	'Confirm delete category',
+'Confirm delete info'			=>	'Are you sure that you want to delete the category <strong>%s</strong>?',
+'Delete category warn'			=>	'<strong>WARNING!</strong> Deleting a category will delete all forums and posts (if any) in this category!',
+'Must enter integer message'	=>	'Position must be a positive integer value.',
+'Categories updated redirect'	=>	'Categories updated. Redirecting âŠ',
+'Add categories head'			=>	'Add categories',
+'Add categories subhead'		=>	'Add categories',
+'Add category label'			=>	'Add a new category',
+'Add new submit'				=>	'Add new',
+'Add category help'				=>	'The name of the new category you want to add. You can edit the name of the category later (see below). Go to %s to add forums to your new category.',
+'Delete categories head'		=>	'Delete categories',
+'Delete categories subhead'		=>	'Delete categories',
+'Delete category label'			=>	'Delete a category',
+'Delete category help'			=>	'Select the name of the category you want to delete. You will be asked to confirm your choice of category for deletion before it is deleted.',
+'Edit categories head'			=>	'Edit categories',
+'Edit categories subhead'		=>	'Edit categories',
+'Category position label'		=>	'Position',
+'Category name label'			=>	'Name',
+
+);
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/admin_censoring.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/admin_censoring.php	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/admin_censoring.php	(revision 3)
@@ -0,0 +1,21 @@
+<?php
+
+// Language definitions used in admin_censoring.php
+$lang_admin_censoring = array(
+
+'Must enter word message'	=>	'You must enter a word to censor.',
+'Word updated redirect'		=>	'Censor word updated. Redirecting âŠ',
+'Word added redirect'		=>	'Censor word added. Redirecting âŠ',
+'Word removed redirect'		=>	'Censor word removed. Redirecting âŠ',
+'Censoring head'			=>	'Censoring',
+'Add word subhead'			=>	'Add word',
+'Add word info'				=>	'Enter a word that you want to censor and the replacement text for this word. Wildcards are accepted (i.e. *some* would match somewhere and lonesome). Censor words also affect usernames. New users will not be able to register with usernames containing any censored words. The search is case insensitive.',
+'Censoring enabled'			=>	'<strong>Censoring is enabled in %s.</strong>',
+'Censoring disabled'		=>	'<strong>Censoring is disabled in %s.</strong>',
+'Censored word label'		=>	'Censored word',
+'Replacement label'			=>	'Replacement word(s)',
+'Action label'				=>	'Action',
+'Edit remove subhead'		=>	'Edit or remove words',
+'No words in list'			=>	'No censor words in list.',
+
+);
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/admin_common.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/admin_common.php	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/admin_common.php	(revision 3)
@@ -0,0 +1,44 @@
+<?php
+
+// Language definitions used in admin_common
+$lang_admin_common = array(
+
+// The menu
+'Admin menu'			=>	'Admin menu',
+'Plugins menu'			=>	'Plugins menu',
+'Moderator menu'		=>	'Moderator menu',
+'Index'					=>	'Index',
+'Categories'			=>	'Categories',
+'Forums'				=>	'Forums',
+'Users'					=>	'Users',
+'User groups'			=>	'User groups',
+'Options'				=>	'Options',
+'Permissions'			=>	'Permissions',
+'Censoring'				=>	'Censoring',
+'Ranks'					=>	'Ranks',
+'Bans'					=>	'Bans',
+'Prune'					=>	'Prune',
+'Maintenance'			=>	'Maintenance',
+'Reports'				=>	'Reports',
+
+'Admin'					=>	'Admin',
+'Go back'				=>	'Go back',
+'Delete'				=>	'Delete',
+'Update'				=>	'Update',
+'Add'					=>	'Add',
+'Edit'					=>	'Edit',
+'Remove'				=>	'Remove',
+'Yes'					=>	'Yes',
+'No'					=>	'No',
+'Save changes'			=>	'Save changes',
+'Save'					=>	'Save',
+'here'					=>	'here',
+'Action'				=>	'Action',
+'None'					=>	'None',
+'Maintenance mode'		=>	'maintenance mode', // Used for link text in more than one file
+
+// Admin loader
+'No plugin message'		=>	'There is no plugin called %s in the plugin directory.',
+'Plugin failed message'	=>	'Loading of the plugin - <strong>%s</strong> - failed.',
+
+);
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/admin_forums.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/admin_forums.php	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/admin_forums.php	(revision 3)
@@ -0,0 +1,53 @@
+<?php
+
+// Language definitions used in admin-forums.php
+$lang_admin_forums = array(
+
+'Forum added redirect'		=>	'Forum added. Redirecting âŠ',
+'Forum deleted redirect'	=>	'Forum deleted. Redirecting âŠ',
+'Forums updated redirect'	=>	'Forums updated. Redirecting âŠ',
+'Forum updated redirect'	=>	'Forum updated. Redirecting âŠ',
+'Perms reverted redirect'	=>	'Permissions reverted to defaults. Redirecting âŠ',
+'Must enter name message'	=>	'You must enter a forum name.',
+'Must be integer message'	=>	'Position must be a positive integer value.',
+'New forum'					=>	'New forum',
+
+// Entry page
+'Add forum head'			=>	'Add forum',
+'Create new subhead'		=>	'Create a new forum',
+'Add forum label'			=>	'Add forum to category',
+'Add forum help'			=>	'Select the category to which you wish to add a new forum.',
+'Add forum'					=>	'Add forum',
+'No categories exist'		=>	'No categories exist',
+'Edit forums head'			=>	'Edit forums',
+'Category subhead'			=>	'Category:',
+'Forum label'				=>	'Forum',
+'Edit link'					=>	'Edit',
+'Delete link'				=>	'Delete',
+'Position label'			=>	'Position',
+'Update positions'			=>	'Update positions',
+'Confirm delete head'		=>	'Confirm delete forum',
+'Confirm delete subhead'	=>	'Important! Read before deleting',
+'Confirm delete info'		=>	'Are you sure that you want to delete the forum <strong>%s</strong>?',
+'Confirm delete warn'		=>	'WARNING! Deleting a forum will delete all posts (if any) in that forum!',
+
+// Detailed edit page
+'Edit forum head'			=>	'Edit forum',
+'Edit details subhead'		=>	'Edit forum details',
+'Forum name label'			=>	'Forum name',
+'Forum description label'	=>	'Description (HTML)',
+'Category label'			=>	'Category',
+'Sort by label'				=>	'Sort topics by',
+'Last post'					=>	'Last post',
+'Topic start'				=>	'Topic start',
+'Subject'					=>	'Subject',
+'Redirect label'			=>	'Redirect URL',
+'Redirect help'				=>	'Only available in empty forums',
+'Group permissions subhead'	=>	'Edit group permissions for this forum',
+'Group permissions info'	=>	'In this form, you can set the forum specific permissions for the different user groups. If you haven\'t made any changes to this forum\'s group permissions, what you see below is the default based on settings in %s. Administrators always have full permissions and are thus excluded. Permission settings that differ from the default permissions for the user group are marked red. The "Read forum" permission checkbox will be disabled if the group in question lacks the "Read board" permission. For redirect forums, only the "Read forum" permission is editable.',
+'Read forum label'			=>	'Read forum',
+'Post replies label'		=>	'Post replies',
+'Post topics label'			=>	'Post topics',
+'Revert to default'			=>	'Revert to default',
+
+);
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/admin_groups.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/admin_groups.php	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/admin_groups.php	(revision 3)
@@ -0,0 +1,84 @@
+<?php
+
+// Language definitions used in admin-groups.php
+$lang_admin_groups = array(
+
+'Must enter title message'		=>	'You must enter a group title.',
+'Title already exists message'	=>	'There is already a group with the title <strong>%s</strong>.',
+'Default group redirect'		=>	'Default group set. Redirecting âŠ',
+'Cannot remove default message'	=>	'The default group cannot be removed. In order to delete this group, you must first setup a different group as the default.',
+'Group removed redirect'		=>	'Group removed. Redirecting âŠ',
+'Group added redirect'			=>	'Group added. Redirecting âŠ',
+'Group edited redirect'			=>	'Group edited. Redirecting âŠ',
+
+'Add groups head'				=>	'Add/setup groups',
+'Add group subhead'				=>	'Add new group',
+'New group label'				=>	'Base new group on',
+'New group help'				=>	'Select a user group from which the new group will inherit its permission settings. The next page will let you fine-tune its settings.',
+'Default group subhead'			=>	'Set default group',
+'Default group label'			=>	'Default group',
+'Default group help'			=>	'This is the default user group, e.g. the group users are placed in when they register. For security reasons, users can\'t be placed in either the moderator or administrator user groups by default.',
+'Existing groups head'			=>	'Existing groups',
+'Edit groups subhead'			=>	'Edit/delete groups',
+'Edit groups info'				=>	'The pre-defined groups Guests, Administrators, Moderators and Members cannot be removed. However, they can be edited. Please note that in some groups, some options are unavailable (e.g. the <em>edit posts</em> permission for guests). Administrators always have full permissions.',
+'Edit link'						=>	'Edit',
+'Delete link'					=>	'Delete',
+'Group delete head'				=>	'Group delete',
+'Confirm delete subhead'		=>	'Confirm delete group',
+'Confirm delete info'			=>	'Are you sure that you want to delete the group <strong>%s</strong>?',
+'Confirm delete warn'			=>	'WARNING! After you deleted a group you cannot restore it.',
+'Delete group head'				=>	'Delete group',
+'Move users subhead'			=>	'Move users currently in group',
+'Move users info'				=>	'The group <strong>%s</strong> currently has <strong>%s</strong> members. Please select a group to which these members will be assigned upon deletion.',
+'Move users label'				=>	'Move users to',
+'Delete group'					=>	'Delete group',
+
+'Group settings head'			=>	'Group settings',
+'Group settings subhead'		=>	'Setup group options and permissions',
+'Group settings info'			=>	'Below options and permissions are the default permissions for the user group. These options apply if no forum specific permissions are in effect.',
+'Group title label'				=>	'Group title',
+'User title label'				=>	'User title',
+'User title help'				=>	'This title will override any rank users in this group have attained. Leave blank to use default title or rank.',
+'Mod privileges label'			=>	'Allow users moderator privileges',
+'Mod privileges help'			=>	'In order for a user in this group to have moderator abilities, he/she must be assigned to moderate one or more forums. This is done via the user administration page of the user\'s profile.',
+'Edit profile label'			=>	'Allow moderators to edit user profiles',
+'Edit profile help'				=>	'If moderator privileges are enabled, allow users in this group to edit user profiles.',
+'Rename users label'			=>	'Allow moderators to rename users',
+'Rename users help'				=>	'If moderator privileges are enabled, allow users in this group to rename users.',
+'Change passwords label'		=>	'Allow moderators to change passwords',
+'Change passwords help'			=>	'If moderator privileges are enabled, allow users in this group to change user passwords.',
+'Ban users label'				=>	'Allow moderators to ban users',
+'Ban users help'				=>	'If moderator privileges are enabled, allow users in this group to ban users.',
+'Read board label'				=>	'Read board',
+'Read board help'				=>	'Allow users in this group to view the board. This setting applies to every aspect of the board and can therefore not be overridden by forum specific settings. If this is set to "No", users in this group will only be able to login/logout and register.',
+'View user info label'			=>	'View user information',
+'View user info help'			=>	'Allow users to view the user list and user profiles.',
+'Post replies label'			=>	'Post replies',
+'Post replies help'				=>	'Allow users in this group to post replies in topics.',
+'Post topics label'				=>	'Post topics',
+'Post topics help'				=>	'Allow users in this group to post new topics.',
+'Edit posts label'				=>	'Edit posts',
+'Edit posts help'				=>	'Allow users in this group to edit their own posts.',
+'Delete posts label'			=>	'Delete posts',
+'Delete posts help'				=>	'Allow users in this group to delete their own posts.',
+'Delete topics label'			=>	'Delete topics',
+'Delete topics help'			=>	'Allow users in this group to delete their own topics (including any replies).',
+'Set own title label'			=>	'Set own user title',
+'Set own title help'			=>	'Allow users in this group to set their own user title.',
+'User search label'				=>	'Use search',
+'User search help'				=>	'Allow users in this group to use the search feature.',
+'User list search label'		=>	'Search user list',
+'User list search help'			=>	'Allow users in this group to freetext search for users in the user list.',
+'Send e-mails label'			=>	'Send e-mails',
+'Send e-mails help'				=>	'Allow users in this group to send e-mails to other users.',
+'Post flood label'				=>	'Post flood interval',
+'Post flood help'				=>	'Number of seconds that users in this group have to wait between posts. Set to 0 to disable.',
+'Search flood label'			=>	'Search flood interval',
+'Search flood help'				=>	'Number of seconds that users in this group have to wait between searches. Set to 0 to disable.',
+'E-mail flood label'			=>	'Email flood interval',
+'E-mail flood help'				=>	'Number of seconds that users in this group have to wait between emails. Set to 0 to disable.',
+'Report flood label'			=>	'Report flood interval',
+'Report flood help'				=>	'Number of seconds that users in this group have to wait between reports. Set to 0 to disable.',
+'Moderator info'				=>	'Please note that in order for a user in this group to have moderator abilities, he/she must be assigned to moderate one or more forums. This is done via the user administration page of the user\'s profile.',
+
+);
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/admin_index.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/admin_index.php	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/admin_index.php	(revision 3)
@@ -0,0 +1,51 @@
+<?php
+
+// Language definitions used in admin_index.php
+$lang_admin_index = array(
+
+'fopen disabled message'			=>	'Unable to check for upgrade since \'allow_url_fopen\' is disabled on this system.',
+'Upgrade check failed message'		=>	'Check for upgrade failed for unknown reasons.',
+'Running latest version message'	=>	'You are running the latest version of FluxBB.',
+'New version available message'		=>	'A new version of FluxBB has been released. You can download the latest version at %s.',
+'PHPinfo disabled message'			=>	'The PHP function phpinfo() has been disabled on this server.',
+'Not available'						=>	'Not available',
+'Forum admin head'					=>	'Forum administration',
+'NA'								=>	'N/A',
+'Welcome to admin'					=>	'Welcome to the FluxBB administration control panel. From here you can control vital aspects of the board. Depending on whether you are an administrator or a moderator you can:',
+'Welcome 1'							=>	'Organize categories and forums.',
+'Welcome 2'							=>	'Set forum-wide options and preferences.',
+'Welcome 3'							=>	'Control permissions for users and guests.',
+'Welcome 4'							=>	'View IP statistics for users.',
+'Welcome 5'							=>	'Ban users.',
+'Welcome 6'							=>	'Censor words.',
+'Welcome 7'							=>	'Set up user ranks.',
+'Welcome 8'							=>	'Prune old posts.',
+'Welcome 9'							=>	'Handle post reports.',
+'Statistics head'					=>	'Statistics',
+'FluxBB version label'				=>	'FluxBB version',
+'Check for upgrade'					=>	'Check for upgrade',
+'FluxBB version data'				=>	'v%s - %s',
+'Server load label'					=>	'Server load',
+'Server load data'					=>	'%s - %s user(s) online',
+'Environment label'					=>	'Environment',
+'Environment data OS'				=>	'Operating system: %s',
+'Show info'							=>	'Show info',
+'Environment data version'			=>	'PHP: %s - %s',
+'Environment data acc'				=>	'Accelerator: %s',
+'Turck MMCache'						=>	'Turck MMCache',
+'Turck MMCache link'				=>	'turck-mmcache.sourceforge.net/',
+'ionCube PHP Accelerator'			=>	'ionCube PHP Accelerator',
+'ionCube PHP Accelerator link'		=>	'www.php-accelerator.co.uk/',
+'Alternative PHP Cache (APC)'		=>	'Alternative PHP Cache (APC)',
+'Alternative PHP Cache (APC) link'	=>	'www.php.net/apc/',
+'Zend Optimizer'					=>	'Zend Optimizer',
+'Zend Optimizer link'				=>	'www.zend.com/products/guard/zend-optimizer/',
+'eAccelerator'						=>	'eAccelerator',
+'eAccelerator link'					=>	'www.eaccelerator.net/',
+'XCache'							=>	'XCache',
+'XCache link'						=>	'xcache.lighttpd.net/',
+'Database label'					=>	'Database',
+'Database data rows'				=>	'Rows: %s',
+'Database data size'				=>	'Size: %s',
+
+);
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/admin_maintenance.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/admin_maintenance.php	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/admin_maintenance.php	(revision 3)
@@ -0,0 +1,40 @@
+<?php
+
+// Language definitions used in admin_maintenance.php
+$lang_admin_maintenance = array(
+
+'Maintenance head'				=>	'Forum maintenance',
+'Rebuild index subhead'			=>	'Rebuild search index',
+'Rebuild index info'			=>	'If you\'ve added, edited or removed posts manually in the database or if you\'re having problems searching, you should rebuild the search index. For best performance, you should put the forum in %s during rebuilding. <strong>Rebuilding the search index can take a long time and will increase server load during the rebuild process!</strong>',
+'Posts per cycle label'			=>	'Posts per cycle',
+'Posts per cycle help'			=>	'The number of posts to process per pageview. E.g. if you were to enter 300, three hundred posts would be processed and then the page would refresh. This is to prevent the script from timing out during the rebuild process.',
+'Starting post label'			=>	'Starting post ID',
+'Starting post help'			=>	'The post ID to start rebuilding at. The default value is the first available ID in the database. Normally you wouldn\'t want to change this.',
+'Empty index label'				=>	'Empty index',
+'Empty index help'				=>	'Select this if you want the search index to be emptied before rebuilding (see below).',
+'Rebuild completed info'		=>	'Once the process has completed, you will be redirected back to this page. It is highly recommended that you have JavaScript enabled in your browser during rebuilding (for automatic redirect when a cycle has completed). If you are forced to abort the rebuild process, make a note of the last processed post ID and enter that ID+1 in "Starting post ID" when/if you want to continue ("Empty index" must not be selected).',
+'Rebuild index'					=>	'Rebuild index',
+'Rebuilding search index'		=>	'Rebuilding search index',
+'Rebuilding index info'			=>	'Rebuilding index. This might be a good time to put on some coffee :-)',
+'Processing post'				=>	'Processing post <strong>%s</strong> âŠ',
+'Click here'					=>	'Click here',
+'Javascript redirect failed'	=>	'JavaScript redirect unsuccessful. %s to continue âŠ',
+'Posts must be integer message'	=>	'Posts per cycle must be a positive integer value.',
+'Days must be integer message'	=>	'Days to prune must be a positive integer value.',
+'No old topics message'			=>	'There are no topics that are %s days old. Please decrease the value of "Days old" and try again.',
+'Posts pruned redirect'			=>	'Posts pruned. Redirecting âŠ',
+'Prune head'					=>	'Prune',
+'Prune subhead'					=>	'Prune old posts',
+'Days old label'				=>	'Days old',
+'Days old help'					=>	'The number of days "old" a topic must be to be pruned. E.g. if you were to enter 30, every topic that didn\'t contain a post dated less than 30 days old would be deleted.',
+'Prune sticky label'			=>	'Prune sticky topics',
+'Prune sticky help'				=>	'When enabled, sticky topics will also be pruned.',
+'Prune from label'				=>	'Prune from forum',
+'All forums'					=>	'All forums',
+'Prune from help'				=>	'The forum from which you want to prune posts.',
+'Prune info'					=>	'Use this feature with caution. <strong>Pruned posts can never be recovered.</strong> For best performance, you should put the forum in %s during pruning.',
+'Confirm prune subhead'			=>	'Confirm prune posts',
+'Confirm prune info'			=>	'Are you sure that you want to prune all topics older than %s days from %s (%s topics).',
+'Confirm prune warn'			=>	'WARNING! Pruning posts deletes them permanently.',
+
+);
